Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Successful build on cvs - Linux 4.9.0-8-amd64 x86_64
This tag has no release notes.